ipac_preproc_ho_candidates Struct Reference
A-bis RSL

`#include <gsm_08_58.h>`

## Data Fields

uint8_t | reserved0:2
uint8_t | bsic:6
uint8_t | reserved1:1
uint8_t | s:1
uint8_t | ba_used:1
uint8_t | bcch_freq:5

## Field Documentation

## ba_used

uint8_t ipac_preproc_ho_candidates::ba_used

## bcch_freq

uint8_t ipac_preproc_ho_candidates::bcch_freq

## bsic

uint8_t ipac_preproc_ho_candidates::bsic

## reserved0

uint8_t ipac_preproc_ho_candidates::reserved0

## reserved1

uint8_t ipac_preproc_ho_candidates::reserved1

## s

uint8_t ipac_preproc_ho_candidates::s

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_58.h